    INSERT INTO `data_sources` 
        ( `source_name`,`dataset_name`,`purpose`,`sub_purpose`,`url_main`,`url_alt`,`url_data`,`notes` )
    VALUES
( 'CDC', 'COVID-19 Case Surveillance Public Use Data with Geography', 'cases', 'detailed case data', 'https://data.cdc.gov/Case-Surveillance/COVID-19-Case-Surveillance-Public-Use-Data-with-Ge/n8mc-b4w4', NULL, 'https://data.cdc.gov/resource/n8mc-b4w4.csv?county_fips_code=17115 ', '19 columns, including geography. It only contains about a thousand cases & is missing a lot of the information I want to see'),
( 'CDC', 'Covid-19 Vaccinations in the United States, County', 'vaccinations', 'by county', 'https://data.cdc.gov/Vaccinations/COVID-19-Vaccinations-in-the-United-States-County/8xkx-amqh', NULL, 'https://data.cdc.gov/resource/8xkx-amqh.csv?fips=17115 ', 'Shows number of first-dose & fully-vaccinated ppl'),
( 'HSHS Hospitals', 'HSHS COVID-19 Hospitalizations', 'hospitalizations', 'vaccinated vs unvaccinated', 'https://www.facebook.com/HospitalSistersHealthSystem ', NULL, NULL, 'HSHS does not have a single sourcce for the data. They release infographics that have data on it. You just have to scroll through the FB to get them all'),
( 'IDPH', 'COVID-19 County Cases, Tests, and Deaths by Day', 'cases', 'tests, cases, deaths, hospitalizations, home_isolations', 'https://dph.illinois.gov/content/covid-19-county-cases-tests-and-deaths-day ', NULL, 'https://idph.illinois.gov/DPHPublicInformation/api/COVID/GetCountyHistorical?countyName=Macon ', 'Often times the most recent row of data is wrong & gets corrected the next day. On weekends, often the saturday, sunday, monday are wrong until data is updated on Tuesday'),
( 'MHS Hospitals', 'MHS COVID-19 Hospitalized Patients', 'hospitalizations', 'vaccinated vs unvaccinated', 'https://www.choosememorial.org/COVID19', 'https://www.facebook.com/ChooseMemorial/ ', NULL, 'the dmh site only has the latest release. Old releases can be found on their facebook page. They’re released as infographics'),
( 'MCHD', 'Weekly Reports', 'cases', 'cases, tests, hospitalizations, deaths', 'https://www.maconcountyhealth.org/recent-news-releases/ ', 'https://www.facebook.com/media/set/?vanity=116643335063685&set=a.136673823060636 ', NULL, 'most of the reports are only posted to facebook')
;
